body{
    margin: 0;
    background: white;
    front-size: 15px;
    line-height: 1.6;
    color: black;

}
*,
*:before,
*:after{
    box-sizing: border-box;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}


/*Container*/
.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}
/*Intro*/

.intro{
    width: 1280px;
    height: 790px;
    length: 100px;

    background:
            url("../img/top-img@1X.png") center
            no-repeat;
    width: 1515px;
    height: 700px;
    size: auto;



    -webkit-background-size: cover;
    background-size: cover;
}
.intro__title{
    font-size: 16pt;
    color: rgba(55, 55, 55, 255);
    text-align: auto;
}
.intro__title2{
    font-size: 23pt;
    color: rgba(55, 55, 55, 255);
    text-align: center;
    line-height: 5.1;
}
/*Header(шапка)*/
.header{
    width: 100%;
    position: 0;
    padding-top: 0px;
    top: 0;
    left:0;
    right: 0;
    z-index: 1000;
}
.header__inner{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header__logo{
    front-size: 30px;
    front-weight: 700;
    color: darkblue;

}
/* Nav(навигация)*/
.nav{
    front-size: 14px;
    text-transform: uppercase;

}
.nav__link{
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
    position: relative;
    color: #16a085;
    text-decoration: none;
    transition: colol .2s linear;
    right: 400px;
}
.nav__link:after{
    content: "";
    width: 100%;
    height: 3px;
    display: none;
    background-color: #16a085;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
}
.nav__link:hover {
    color: black;
}
.nav__link:hover:after{
    display: block;
}
/*кнопка*/

.dws {
    position: absolute;
    top: 230%;
    left: 50%;

    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -transform-translate: translate(-50%,-50%);

}
.butt{
    display: inline-block;
    padding: 10px 20px;
    background: #16a085;
    color: white;
    text-decoration: none;
    font-family: sans-serif;
    margin: 0 auto;
    position: absolute;
    left: 660px;


}
.butt:hover{
    color: yellow;
}

.butt:hover::before,
.butt:hover::after{
    left: 0;

}
